<link rel="stylesheet" href="stylesheets/Estilos_Registro_Usuario.css">
<script src="/javascripts/Funciones.js"></script>
<script>
    $(document).ready(function () {
        //Fecha
        cambiarFecha({{info.fecha_nac}});
    });
</script>
<div class="content content-wrap" style="margin-top: -15px;">
    <div class="header  opacity"  id="fixed_header">
        <div class="row">
            <div class="col-lg-2 col-md-4 col-sm-4">
                <!--   Logo -->
                <div class="logo">
                    <h1>
                        <a href="/" class='imgRedonda' >
                            <img src="images/logob.png" alt="logo">
                        </a>
                    </h1>
                </div>
                <!-- ^ Logo -->
            </div>
            <div class="col-lg-10 col-md-8 col-sm-8">
                <div class="top-sidebar sidebar">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-lg-4 ">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="font-posts-container" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item=">div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                                            <div class="site-title">
                                                <span class="next"></span>
                                                <span class="prev"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>  
                            </div>

                            <div class="col-md-4">

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--   Main Menu -->
    <div class="wrap nav-main isDown opacity" id="navigation">
        <div class="nav-overlay" id="nav_overlay" style="display:none">
            <div class="nav-button transition">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
        <nav>
            <ul>
                <li id="Inicio" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-417"><a href="/" style="margin-top: 50px;">Inicio</a></li>
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="/nuevas_canciones">Descubrir nuevas canciones</a></li>
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="/top10">Top 5</a></li>
                <li id="Lista_de_reproduccion" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-405"><a href="/lista_reproduccion">Lista de reproducción</a></li>
                <li id="Mi_perfil" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-430"><a href="/perfil">Mi perfil</a>
                    <ul class="sub-menu">
                        <li id="Canciones" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/cancion">Mis canciones</a></li>   
                        <li id="Albumes" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/album">Mis albumes</a> </li>
                    </ul>
                </li>
                {{#if admin}}
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="#">Administrar</a>
                    <ul class="sub-menu">
                        <li id="AdministrarUsuarios" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/administrarUsuarios">Administrar Usuarios</a></li>   
                        <li id="AdministrarCanciones" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/administrarCanciones">Administrar Canciones</a></li>
                    </ul>
                </li>
                {{/if}}
            </ul>
        </nav>

        <div class="wrap nav-footer">
            <nav>
                <ul >
                    <li id="cerrar_sesion" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-405" style="background: #b80f22; border-radius: 10%;"><a href="/cerrar_sesion">Cerrar Sesión</a></li>
                </ul>
            </nav>
        </div>
    </div>
    <!-- ^ Main Menu -->

    <!-- ================================= END HEADER === -->
<div class="content-main main-albums" >
    <header>
        <h1 class="entry-header opacity" style="text-align: center;">
            MODIFICAR PERFIL
        </h1>
    </header>
    <section class="content-section albums-section aside-col extend extend-ovh">
        <div class="container-fluid extend" >
            <div class="row extend" style="align-content: center;">
                <span class="col-lg-12 col-md-12 col-sm-12 col-xs-12 extend-col extend-right extend-left" style="display: block; margin: 0 auto;"></span>
                <form id="form-login" method="POST" action="/guardar_modificar_perfil">
                    <div class="container">
                        <div class="col-lg-9 nopadding" style=" text-align: center;">
                            <div>            
                                <h4>DATOS GENERALES</h4>       
                            </div>
                            <div class="form-group">
                                <label for="nombre">Nombre:</label>
                                <input name="nombres" type="text" id="nombres" class="nombres" value="{{info.nombres}}" >
                            </div>
                            <div class="form-group">
                                <label for="apellidos">Apellidos:</label>
                                <input name="apellidos" type="text" id="apellidos" value="{{info.apellidos}}" class="apellidos" >
                            </div>
                            <div class="form-group">
                                <label for="fecha">Fecha de nacimiento:</label>
                                <input name="fecha" type="date" id="fecha" class="fecha" >
                            </div>
                            <div class="form-group">
                                <label for="celular">Celular:</label>
                                <input name="celular" type="tel" id="celular" class="celular" value="{{info.telefono}}" >
                                <!--=============================================================================================-->      
                                <div class="form-group">
                                    <h3>Datos del artista</h3>
                                </div>
                                <div class="form-group">
                                    <label for="nombre">Nombre artistico:</label>
                                    <input name="nombres_artista" type="text" id="nombres_artista" class="nombres" value="{{info.artista.nom_artista}}" readonly>
                                </div> 
                                <div class="form-group">
                                    <label for="tipo_artista">Tipo de artista</label>
                                    <select id="tipo_artista" name="tipo_artista" class="form-control"  aria-describedby="espeHelp">
                                        <option value="{{info.artista.tipo_artista}}" selected>{{info.artista.tipo_artista}}</option>
                                        <option value="Cantante">Cantante</option>
                                        <option value="Guitarrista">Guitarrista</option>
                                        <option value="Bajista">Bajista</option>
                                        <option value="Baterista">Baterista</option>
                                        <option value="Pianista">Pianista</option>
                                        <option value="Otro">Otro</option>
                                    </select> 
                                </div>
                                <!--=============================================================================================-->      
                                <div class="form-group">
                                    <h3 style="color:#b80f22;">Datos de la cuenta</h3>
                                </div>
                                <div class="form-group">
                                    <label for="correo">Correo:</label>
                                    <input name="correo" type="text" id="correo" value="{{info.usuario.correo}}" readonly >
                                </div>
                                <div class="form-group">
                                    <label for="clave">Clave:</label>
                                    <input name="clave" type="password" id="clave" value="{{info.usuario.clave}}" >
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="custom-btn btn-submit" style="display: block; margin: 0 auto; border-radius: 6%;">Modificar</button>
                                <div class="form-group">
                                </div>    
                                    <a href="/perfil"> <button type="button" class="custom-btn btn-form" style="display: block; margin: 0 auto; border-radius: 6%; background-color: white; color: black;">Regresar</button> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>   
                </section>
            </div>

            <!-- ================================= START FOOTER === -->

<div class="footer footer-wrap opacity">
    <section class="player">
        <div class="row">
            <div class="col-lg-3 col-md-1 col-sm-1">

                <div class="jp-album">
                    <div class="row ">
                        <div class="col-lg-2 col-md-4 col-sm-1">
                            <div class="jp-cover">
                            </div>
                        </div>
                        <div class="col-lg-10 col-md-8 col-sm-11">
                            <div class="jp-title">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-9 col-md-11 col-sm-11 nopadding">
                <div id="jpId"></div>
                <div class="jp-audio">
                    <div class="jp-controls-wrap">
                        <div class="jp-controls" id="jp_controls">
                        </div>
                    </div>

                    <div class="jp-bar">
                        <div class="jp-progress">
                        </div>
                    </div>
                    <div id="jp_volume" class="vol-wrapper jp-volume">

                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

<!-- ================================= START FOOTER === -->
<div class="footer">

</div>
<!-- ================================= END FOOTER === -->      

</div>